{
  "arch": "x86_64",
  "build": "r36h796a38f_1",
  "build_number": 1,
  "depends": [
    "m2w64-gcc-libs",
    "r-base >=3.6,<3.7.0a0",
    "r-diagrammer",
    "r-dicekriging",
    "r-lmtest",
    "r-matrix",
    "r-rcpp >=0.12.15",
    "r-rcppeigen",
    "r-sandwich >=2.4_0"
  ],
  "license": "GPL-3",
  "license_family": "GPL3",
  "name": "r-grf",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1563690398687,
  "version": "0.10.3"
}